LibreOffice LibreOffice 6.2 SDK API Reference

Modules | Variables
DeviceCapability.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::DeviceCapability
| defines which capabilities a device supports.

## Variables
const long | RASTEROPERATIONS = 1
| supports the device raster operations. More...
const long | GETBITS = 2
| supports the XDevice::createBitmap(), the XDevice::createDevice() and the XGraphics::copy() methods. More...